JavaMail 1.4支持哪些TLS版本?

问题描述 投票:0回答:1

我正在寻找JavaMail 1.4支持的兼容TLS版本

java
1个回答
0
投票

TLS类型有四种类型:

  • TLS 1.0-使用RFC 2246
  • TLS 1.1-使用RFC 4346
  • TLS 1.2-使用RFC 5246
  • TLS 1.3-正在开发中。

根据From JavaMail 1.4 Docs:它使用RFC 2231,它在TLS 1.0版本RFC系列下。

因此,可以得出结论,TLSv1.0仅受JavaMail 1.4支持。

我希望这些信息对您有帮助。

检查文档以获取更多信息。

热门问题
推荐问题
最新问题